forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: managing dependencies
Date Thu, 19 May 2011 02:32:55 GMT
Brian M Dube wrote:
> David Crossley wrote:
> >
> > We are going to have the continued problem of management
> > of dependencies and supporting products.
> > 
> > There is the new project "EasyAnt" coming through the
> > Apache Incubator. 
> 
> I've joined their dev list and I'm experimenting with the product,
> with some success.
> 
> I see that Cocoon 2.1.11 and blocks are available in Maven
> repositories and thus accessible to Ivy / EasyAnt. Is stepping back to
> that version from 2.1.12-dev an acceptable approach if it means a
> dependency management tool could be used? Thoughts?

I reckon so. Going by my hazy memory, our current Forrest
does not need Cocoon-2.1.12 version. There is some potential
upgrade to FOP block there, but not yet in SVN.

We could also assist Cocoon to release 2.1.12

-David

Mime
View raw message